@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
ol, ul, dl {
	list-style: none;
	padding: 0;
}
.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}
img {
	-webkit-backface-visibility: hidden;
}
@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */
	a.alpha, a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a.alpha:hover, a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}
@media screen and (min-width: 768px) { /* tab pc */
	.sp-block {
		display: inline;
	}
	.pc-ib {
		display: inline-block;
	}
}
.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
}
.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-ico {
	text-indent: -1em;
	margin-left: 1em;
}
.container .indent *, .container .indent05 *, .container .indent-ico * {
	text-indent: 0;
}
.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .italic {
	font-style: italic;
}
.container .mb1em {
	margin-bottom: 1em;
}
.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}
.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.6;
	position: relative;
	top: 0;
	left: 0;
}
.font-mincho {
	font-family: 'Noto Serif JP', serif;
}
.container {}
.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw640px {
	max-width: 640px;
	margin: 0 auto;
}
.container .mw800px {
	max-width: 800px;
	margin: 0 auto;
}
.container .ta-c {
	text-align: center;
}
.container .ta-r {
	text-align: right;
}
.container .ta-l {
	text-align: left;
}

/* head */
.head-box {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.head-box .bg-box {
	background-image: url("head_bg01_sp.jpg");
	padding-top: calc((396 / 750) * 100%);
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.head-box .hgroup-box {
	line-height: 1;
}
.head-box .hgroup-box h1 {
	position: absolute;
	top: 3vw;
	left: 4%;
	z-index: 1;
	width: 92%;
}
.head-box .hgroup-box p {
	position: absolute;
	bottom: 0;
	right: 8%;
	z-index: 1;
	width: 51%;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.head-box {}
	div.head-box .bg-box {
		background-image: url("head_bg01_pc.jpg");
		padding-top: calc((846 / 1600) * 100%);
	}
}

/* lead */
.lead-box {
	font-weight: bold;
	padding: 2em 0 0;
	margin-bottom: 1em;
}
@media screen and (min-width: 768px) { /* tab pc */
	div.lead-box {
		font-size: calc((18/16) * 1em);
	}
}

/* sec common */
.sec {}
.container .sec + .sec {
	margin-top: 4em;
}
.container .sec-sub + .sec-sub {
	margin-top: 2.5em;
}
.container .sec-sub2 {
	margin-top: 1.5em;
}
@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec + .sec {
		margin-top: 6em;
	}
	div.container .sec-sub + .sec-sub {
		margin-top: 4em;
	}
	div.container .sec-sub2 + .sec-sub2 {
		margin-top: 2em;
	}
}

.container .relative-box{
	position: relative;
	z-index: 1;
}

.container .mb24px{
	margin-bottom: 24px;
}

/* sec title */
.container .sec-title{
	margin-bottom: 24px;
}

/* sec 1 */
.container .sec1 .sec-title{
	margin-right: 26%;
}
.container .sec1 .sec1-bg-box {
	background-image: url("sec1_bg01.png");
	background-position: center;
	background-repeat: no-repeat;
}

.container .sec1 .inner-bg-box{
	background-image: url("sec1_bg02.png");
	border: 3px solid #000;
	padding: 16px 0;
}

.container .sec1 .inner-bg-box .inner-padding-horizontal{
	padding: 0 16px;
}

.container .sec1 .inner-bg-box .text-box01{
	width: 60%;
}

.container .sec1 .inner-bg-box .icon-box01{
	position: absolute;
	z-index: 1;
	right: 0;
	bottom: 0;
	width: 36%;
}

.container .sec1 .inner-bg-box .sample-box{
	line-height: 1;
	overflow: hidden;
}

.container .sec1 .inner-bg-box .sample-box .sample01{
	float: left;
	width: 49%;
}

.container .sec1 .inner-bg-box .sample-box .sample02{
	float: right;
	width: 49%;
}

.container .sec1 .inner-bg-box .sample-box .url-img{
	clear: both;
	background-color: #dd0019;
	text-align: center;
}

.container .sec1 .img05-box .img-box{
	margin: 16px 16px 0;
}
.container .sec1 .img05-box .text-box{
	margin: 0 16px 0;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec1 .inner-bg-box{
		padding: 24px 0;
	}
	div.container .sec1 .inner-bg-box .inner-padding-horizontal{
		padding: 0 24px;
	}
	
	div.container .sec1 .img05-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
	}
	
	div.container .sec1 .img05-box .img-box{
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		
		margin: 0;
	}
	div.container .sec1 .img05-box .text-box{
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
		
		margin: 0;
	}
	div.container .sec1 .img05-box .text-box .inner-box{
		padding: 0 24px;
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.container div.sec1 .sec-title{
		margin-right: 0;
	}
	div.container div.sec1 .inner-bg-box .icon-box01{
		position: relative;
		bottom: auto;
		right: auto;
		
		float: right;
		width: 36%;
	}
	div.container div.sec1 .inner-bg-box .text-box01{
		width: auto;
	}
}

/* sec 2 */
.container .sec .sec2-bg-box { /* point common */
	background-image: url("sec2_bg01.png");
	
	position: relative;
	z-index: 1;
	
	padding-bottom: 16px;
}

.container .sec2 .sec2-bg-box::before {
	content: " ";
	display: block;
	
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 2em;
	background-color: #fff;
}

.container .sec2 .sec2-bg-box .sec-title{
	margin-right: 26%;
	position: relative;
	z-index: 2;
}

.container .sec2 .sec2-bg-box .text-box01{
	width: 36%;
}

.container .sec2 .sec2-bg-box .icon-box01{
	position: absolute;
	z-index: 0;
	right: 0;
	top: 40%;
	width: 60%;
	
	transform: translateY(-50%);
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec2 .sec2-bg-box {
		padding-bottom: 24px;
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .sec2 .sec2-bg-box::before {
		height: 6vw;
	}
	div.container div.sec2 .sec2-bg-box .sec-title{
		margin: 0 16px;
	}
	
	div.container .sec2 .sec2-bg-box .text-box01{
		width: auto;
	}

	div.container .sec2 .sec2-bg-box .icon-box01{
		position: relative;
		z-index: 0;
		right: 0;
		top: auto;
		width: auto;

		transform: translateY(0);
		text-align: center;
	}
}

/* point */
.container .sec-point{
	overflow: hidden; /* sec2 icon */
}

/* point title */
.container .bg-point::before{
	height: min(22vw,180px);
	
	content: " ";
	display: block;
	
	position: absolute;
	z-index: 0;
	width: 100%;
	background-color: #fff;
}

.container .bg-point::after{
	height: min(22vw,180px);
	
	content: " ";
	display: block;
	
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	background-color: #fff;
}

.container .point-title-box{
	padding-top: min(18vw,160px);
	
	position: relative;
	z-index: 1;
}
.container .point-title-box .img-box{
	position: absolute;
	z-index: 1;
	
	left: -4%;
	bottom: 0;
	
	width: 64%;
}

.container .point-title-box .border-box{
	padding: 16px 16px 16px calc(60% + 16px);
	background-color: #fff;
	
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
	text-align: center;
}

.container .point-title-box .border-box .text{
	display: inline-block;
	text-align: left;
	line-height: 1.3;
	
	font-size:min(3.1vw,28px);
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .point-title-box .border-box{
		padding: 8px 8px 8px calc(60% + 8px);
	}
	div.container .point-title-box .border-box .text{
		font-size:min(4vw,28px);
	}
}

/* sec2-x */
.container .sec2-x{
	margin-top:min(24vw,200px);
}
.container .sec2-x .bg-box{
	position: relative;
	z-index: 1;
	
	background-size: 100% auto;
}
.container .sec2-x .bg-box::before{
	content: " ";
	position: absolute;
	z-index: 0;
	bottom: 100%;
	display: block;
	background-position: bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
	
	width: 100%;
	height: min(18vw,180px);
}

.container .sec2-x .bg-box::after{
	content: " ";
	display: block;
	background-position: bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
	
	width: 100%;
	height: 3px;
	background-image: url("sec2-x_bg-bottom.png");
}

.container .sec2-x .bg-box .bg-inner-padding{
	padding: 0 16px 16px;
}

.container .sec2-x .text-title{
	line-height: 1.4;
	font-size: calc((26/16) * 1em);
	margin-bottom: 0.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec2-x .bg-box .bg-inner-padding{
		padding: 0 32px 32px;
	}
}

/* sec2-1 */
.container .sec2-1 .bg-box{
	background-image: url("sec2-1_bg-middle.png");
}
.container .sec2-1 .bg-box::before{
	background-image: url(sec2-1_bg-top.png);
}

.container .sec2-1 .bg-icon-box{
	position: relative;
	z-index: 1;
}
.container .sec2-1 .bg-icon-box::after{
	content: " ";
	display: block;
	background-position: center right;
	background-size: contain;
	background-repeat: no-repeat;
	
	width: min(30%,240px);
	height: 240px;
	background-image: url("icon01.png");
	
	position: absolute;
	z-index: -1;
	right: -10%;
	top: 100%;
	transform: translateY(-50%);
}

.container .sec2-1 .title-box{
	position: absolute;
	left: 1%;
	top: max(-14vw,-72px);
	width: 77.4%;
}

.container .sec2-1 .pc-flex-box .item-box01{
	padding-top: min(14vw,56px);
}

.container .sec2-1 .pc-flex-box .item-box01 .img-box{
	margin-top: 2em;
}

.container .sec2-1 .pc-flex-box .item-box02 .img-box{
	position: relative;
	z-index: 1;
	
	margin-top: min(38vw,180px);
}

.container .sec2-1 .pc-flex-box .item-box02 .img-box .fukidashi-box{
	position: absolute;
	z-index: 1;
	bottom: 96%;
	left: 14%;
	width: 50%;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec2-1 .title-box{
		position: absolute;
		top: max(-8vw,-72px);
		width: 41.2%;
	}
	div.container .sec2-1 .pc-flex-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	div.container .sec2-1 .pc-flex-box .item-box01{
		padding-top: min(8vw,40px);
		
		-ms-flex-preferred-size: 47%;
		flex-basis: 47%;
	}
	
	div.container .sec2-1 .pc-flex-box .item-box01 .img-box{
		position: absolute;
		z-index: 1;
		top: calc(100% + 1em);
		margin-top: 0;
	}
	div.container .sec2-1 .pc-flex-box .item-box02{
		-ms-flex-preferred-size: 50%;
		flex-basis: 50%;
	}
	div.container .sec2-1 .pc-flex-box .item-box02 .img-box {
	  margin-top: 0;
	}
}


/* sec2-2 */
.container .sec2-2 .bg-box{
	background-image: url("sec2-2_bg-middle.png");
}
.container .sec2-2 .bg-box::before{
	background-image: url(sec2-2_bg-top.png);
}

.container .sec2-2 .bg-icon-box{
	position: relative;
	z-index: 1;
}
.container .sec2-2 .bg-icon-box::after{
	content: " ";
	display: block;
	background-position: center right;
	background-size: contain;
	background-repeat: no-repeat;
	
	width: min(30%,240px);
	height: 240px;
	background-image: url("icon01.png");
	
	position: absolute;
	z-index: -1;
	left: -10%;
	top: 100%;
	transform: translateY(-50%);
}

.container .sec2-2 .title-box{
	position: absolute;
	left: 1%;
	top: max(-4vw,-40px);
	width: 89.4%;
}

.container .sec2-2 .text-title{
	padding-top: min(34vw,150px);
}

.container .sec2-2 .fukidashi-box{
	margin-top: 1em;
	width: 100%;
}

.container .sec2-2 .pc-flex-box .item-box01 .img-box{
}
.container .sec2-2 .pc-flex-box .item-box02 .img-box{
	margin-top: 16px;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec2-2 .title-box{
		position: absolute;
		top: max(-5vw,-48px);
		width: 47.2%;
	}
	div.container .sec2-2 .text-title{
		padding-top: min(34vw,124px);
	}
	div.container .sec2-2 .fukidashi-box{
		margin-top: 0;
		width: 55%;
		
		position: absolute;
		top: max(-5.3vw,-55px);
		right: -4%;
	}
	div.container .sec2-2 .pc-flex-box{
		margin-top: 1.6em;
		
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	div.container .sec2-2 .pc-flex-box .text-title{
		padding-top: min(8vw,40px);
	}
	div.container .sec2-2 .pc-flex-box .item-box01{		
		-ms-flex-preferred-size: 57.5%;
		flex-basis: 57.5%;
		
		position: relative;
		z-index: 1;
	}
	
	div.container .sec2-2 .pc-flex-box .item-box01 .img-box{
		position: absolute;
		z-index: 1;
		top: 0;
		margin-top: 0;
	}
	div.container .sec2-2 .pc-flex-box .item-box02{
		-ms-flex-preferred-size: 40%;
		flex-basis: 40%;
	}
	div.container .sec2-2 .pc-flex-box .item-box02 .img-box {
	  margin-top: 0;
	}
}

/* sec2-3 */
.container .sec2-3 {
  margin-top: min(24vw,240px);
}
.container .sec2-3 .bg-box{
	background-image: url("sec2-3_bg-middle.png");
}
.container .sec2-3 .bg-box::before{
	background-image: url(sec2-3_bg-top.png);
}

.container .sec2-3 .title-box{
	position: absolute;
	left: 1%;
	top: max(-12vw,-80px);
	width: 86.5%;
}

.container .sec2-3 .text-title{
	padding-top: min(14vw,64px);
}

.container .sec2-3 .fukidashi-box{
	margin-top: 1em;
	width: 100%;
}

.container .sec2-3 .pc-flex-box .item-box01 .img-box{
}
.container .sec2-3 .pc-flex-box .item-box02 .img-box{
	margin-top: 16px;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec2-3 .title-box{
		position: absolute;
		top: max(-8vw,-72px);
		width: 46.0%;
	}
	div.container .sec2-3 .text-title{
		padding-top: min(34vw,56px);
	}
	div.container .sec2-3 .fukidashi-box{
		margin-top: 0;
    width: 51%;
    position: absolute;
    top: max(-20.5vw,-184px);
    right: 2%;
	}
	div.container .sec2-3 .pc-flex-box{
		margin-top: 1.6em;
		
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}
	div.container .sec2-3 .pc-flex-box .text-title{
		padding-top: min(8vw,40px);
	}
	div.container .sec2-3 .pc-flex-box .item-box01{		
		-ms-flex-preferred-size: 40%;
		flex-basis: 40%;
	}
	div.container .sec2-3 .pc-flex-box .item-box02{
		-ms-flex-preferred-size: 58.3%;
		flex-basis: 58.3%;
	}
	div.container .sec2-3 .pc-flex-box .item-box02 .img-box {
	  margin-top: 0;
	}
}

/* sec2-4 */
.container .sec2-4 .bg-box{
	background-image: url("sec2-4_bg-middle.png");
}
.container .sec2-4 .bg-box::before{
	background-image: url(sec2-4_bg-top.png);
}

.container .sec2-4 .bg-icon-box{
	position: relative;
	z-index: 1;
}
.container .sec2-4 .bg-icon-box::after{
	content: " ";
	display: block;
	background-position: center right;
	background-size: contain;
	background-repeat: no-repeat;
	
	width: min(30%,240px);
	height: 240px;
	background-image: url("icon01.png");
	
	position: absolute;
	z-index: -10;
	right: -10%;
	top: 0;
	transform: translateY(-50%);
}

.container .sec2-4 .title-box{
	position: absolute;
	left: 1%;
	top: max(-4vw,-72px);
	width: 98%;
}

.container .sec2-4 .pc-flex-box .item-box01{
	padding-top: min(20vw,88px);
}

.container .sec2-4 .pc-flex-box .item-box01 .img-box{
	margin-top: 2em;
}

.container .sec2-4 .pc-flex-box .item-box02 .img-box{
	position: relative;
	z-index: 1;
	
	margin-top: min(30vw,150px);
}

.container .sec2-4 .pc-flex-box .item-box02 .img-box .fukidashi-box{
	position: absolute;
	z-index: 1;
	bottom: 96%;
	right: 0;
	width: 72%;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec2-4 .title-box{
		position: absolute;
		top: max(-8vw,-72px);
		width: 53.0%;
	}
	div.container .sec2-4 .pc-flex-box{
		display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
		
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	div.container .sec2-4 .pc-flex-box .item-box01{
		padding-top: min(8vw,40px);
		
		-ms-flex-preferred-size: 40%;
		flex-basis: 40%;
	}
	
	div.container .sec2-4 .pc-flex-box .item-box01 .img-box{
		position: absolute;
		z-index: 1;
		top: calc(100% + 1em);
		margin-top: 0;
	}
	div.container .sec2-4 .pc-flex-box .item-box02{
		-ms-flex-preferred-size: 57.7%;
		flex-basis: 57.7%;
		
		padding-top: min(8vw,44px);
	}
	div.container .sec2-4 .pc-flex-box .item-box02 .img-box {
	  margin-top: 0;
	}
}


/* sec3 */
.container .sec3{
	background-image: url(sec3_bg01.png);
	background-repeat: repeat-y;
	background-position: center;
	
	position: relative;
	z-index: 1;
}

.container .sec3::before{
	height: min(14vw,105px);
	
	content: " ";
	display: block;
	
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	background-color: #fff;
}

.container .sec3::after{
	height: min(10vw,80px);
	
	content: " ";
	display: block;
	
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	background-color: #fff;
}

.container .sec3 .bg-cloud{
	background-image: url(sec3_bg02_sp.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.container .sec3 .title-interview-box{
	padding-top: min(10vw,80px);
	padding-bottom: min(10vw,80px);
	text-align: center;
}

.container .sec3 .title-text-box{
	padding-bottom: 16px;
	border-bottom: 3px solid #000;
	margin-bottom: 16px; 
}

.container .sec3 .title-text-box > *{
	font-size: calc((26/16) * 1em);
	line-height: 1.4;
}
	

@media screen and (min-width: 768px) { /* tab pc */
	div.container .sec-txt-box{
		overflow: hidden;
	}
	
	div.container .sec3 .bg-cloud{
		background-image: url(sec3_bg02.png);
	}
}


/* side img box */ 
.container .side-img-box{	
	width: 36%;
	max-width: 360px;
	
	margin-bottom: 2em;
	text-align: right;
}

.container .img-box-r .side-img-box img{
	border-radius: 16px 0 0 16px;
}

/* side img box right */
.container .img-box-r .side-img-box{
	float: right;
	margin-left: 4%;
}
@media screen and (min-width: 768px) { /* tab pc */
	
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .img-box-l .side-img-box,
	div.container .img-box-r .side-img-box{
		float: none;
		text-align: center;
		width: auto;
		margin: 0 8% 1.5em;
		max-width: none;
	}
	
	div.container .img-box-r .side-img-box img{
		border-radius: 16px;
	}
}

/* movie */
.container .sec-movie{
	margin-top: min(30vw,200px);
}
.container .sec-movie .bg-box{
	position: relative;
  z-index: 1;
  background-size: 100% auto;
	
	background-image: url("sec3-movie_bg-middle.png");
}
.container .sec-movie .bg-box::before {
  background-image: url("sec3-movie_bg-top.png");

  content: " ";
  position: absolute;
  z-index: 0;
  bottom: 100%;
  display: block;
  background-position: bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 100%;
  height: min(18vw,180px);
}

.container .sec-movie .bg-box::after {
  content: " ";
  display: block;
  background-position: bottom;
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 100%;
  height: 3px;
  background-image: url("sec2-x_bg-bottom.png");
}

.container .sec-movie .bg-box .title-box{
	text-align: center;
	position: absolute;
	top: max(-22vw,-140px);
	width: 100%;
	z-index: 1;
}

.container .sec-movie .bg-box .title-box > *{
	padding: 0 25%;
}

/* youtube */
.youtube-wrapper {
	padding: 20px 0 40px;
	max-width: 560px;
	margin: 0 auto;
}
.youtube-wrapper .border-box{
	border: 4px solid #212121;
	border-radius: 1em;
	overflow: hidden;
}
.youtube {	
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


.note-box {
	margin-top: 0.5em;
	font-size: 0.75em;
}
.note {
	font-size: 0.75em;
}
.container .sec-txt-box p + p {
	margin-top: 1.5em;
}

.longurl {
	word-break: break-all;
}

/* thanks */
.container .thanks-box{
	background-image: url("sec3_bg03.png");
	background-repeat: no-repeat;
	background-position: top center;
	
	min-height: 420px;
}

.container .thanks-box .logo-box{
	padding: 72px 8% 36px;
	text-align: center;
}

.container .thanks-box .data-box{
	text-align: center;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	
	min-height: 270px;
	background-image: url("icon01.png");
	background-position: center;
	background-repeat: no-repeat;
}

.container .thanks-box a{
	color: #000;
}


/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 5px;
}
.social_buttons {
	list-style-type: none;
	text-align: left;
	margin: 0;
	padding: 0;
	*zoom: 1;
	display: inline-block;
}
.social_buttons:before, .social_buttons:after {
	content: "";
	display: table;
	clear: both;
}
.social_buttons li {
	float: left;
	margin-left: 0;
	margin-right: 10px;
	font-size: 12px;
}
.social_buttons li:last-child {
	margin-right: 0;
}
.social_buttons li .fb_iframe_widget > span {
	vertical-align: baseline;
}